[1] MLD-5.x / General / MLD 5.5 x86 Paket installation schlägt fehl!
 

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2346
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
MLD 5.5 x86 Paket installation schlägt fehl!
« on: July 07, 2020, 08:48:52 »
Wollte gerade zum testen die Pakete installieren.
node-red
jitisi-meet

Bei der Installation bekommt man die Meldung
Code: [Select]
E: Package 'node-red' has no installation candidateWenn man dann ein macht, dann bekommt man einen dpkg-deb: error
Code: [Select]
apt --fix-broken install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following additional packages will be installed:
  videobuffer
The following NEW packages will be installed:
  videobuffer
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 0 B/170 kB of archives.
After this operation, 733 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2020-07-07 08:46'
Delete subvolume (no-commit): '/mnt/root/2020-07-07 08:37'
(Reading database ... 22546 files and directories currently installed.)
Preparing to unpack .../videobuffer_0-4+5.7.7.202.74+Buster_amd64.deb ...
Unpacking videobuffer (0-4+5.7.7.202.74+Buster) ...
dpkg: error processing archive /var/cache/apt/archives/videobuffer_0-4+5.7.7.202.74+Buster_amd64.deb (--unpack):
 trying to overwrite '/lib/modules/5.7.7.202.74/kernel/drivers/media/common/videobuf2/videobuf2-vmalloc.ko', which is also in package dvb 2:0-11.2+5.7.7.202.74+
Buster
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/videobuffer_0-4+5.7.7.202.74+Buster_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
MLD-64>

Gruß Mario
Meine Hardware (show / hide)

Online clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 18619
    • View Profile
    • ClausMuus.de
MLD 5.5 x86 Paket installation schlägt fehl!
« Reply #1 on: July 07, 2020, 14:15:36 »
Da sind im jitsi-meet Paket widersprüchliche Abhängigkeiten eingetragen. Oder genauer gesagt, ist dvb und videobuffer eingetragen. das dvb Paket enthält aber alles was auch videobuffer enthält.
Da muss Pit sich zu äußern, was die Idee dabei war.
MLD 5.1 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.1 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 6TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline mafe68

  • MLD-Tester
  • Expert Member
  • ******
  • Posts: 2346
  • Immer auf der Suche nach was neuem!
    • View Profile
    • Mediastreambox
MLD 5.5 x86 Paket installation schlägt fehl!
« Reply #2 on: July 07, 2020, 20:36:48 »
So ist es kein Problem, da ich es nur mal testen wollte. Vllt hat Pit mal Zeit und kann sich das ansehen.
Gruß Mario
Meine Hardware (show / hide)

[1] MLD-5.x / General / MLD 5.5 x86 Paket installation schlägt fehl!
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.